@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*==============
Common CSS
================*/
*{
    box-sizing: border-box;
}

body {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5em;
    margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}

/*==============
Header Area
================*/
.siteHeader {
    height: 6rem;
}

.header_area {
    width: 100%;
    clear: both;
    border-bottom: 2px solid rgb(211, 212, 220);
    background: #fff;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 101;
}

#main_menu {
    width: 100%;
    clear: both;
}

.inner_menu {
    background: #fff;
    padding: 10px 30px;
    min-height: 75px;
    display: flex;
}

.logo_area {
    display: flex;
    flex: 1;
    max-width: 150px;
    align-items: center;
}

.logo_area a {
    display: flex;
    align-items: flex-start;
}

.menu_area {
    display: flex;
    flex: 2;
    align-items: center;
    justify-content: flex-end;
}

.menu_items {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

#main_menu ul li {
    display: inline-block;
    margin: 0px 30px;
    position: relative;
}

#main_menu ul li a {
    color: #000;
    text-decoration: none;
    display: block;
    font-size: 13px;
    letter-spacing: 1px;
    cursor: pointer;
}

#main_menu ul li a:hover {
    color: rgb(237, 75, 83);
}

#main_menu ul li:hover a {
    color: rgb(237, 75, 83);
}

#main_menu ul li:hover ul li a {
    color: #000;
}

#main_menu ul li i {
    font-size: 12px;
    font-weight: 600;
    color: rgb(237, 75, 83);
    margin-top: .4rem;
    margin-left: .2rem;
}

.fa-phone-alt {
    margin-left: 0;
    margin-right: .4rem;
}

.contact_number_menu_item {
    font-weight: 600;
}

.contact_us_menu_item {
    padding: 0.2rem 1.5rem;
    font-size: 1.2rem;
    letter-spacing: 1px;
    font-weight: bold;
    border: 2px solid rgb(237,75,83);
    border-radius: 5rem;
    transition: .3s;
    text-transform: uppercase;
}

.contact_us_menu_item:hover{
    background-color: rgb(237,75,83);
}

#main_menu ul li:nth-child(6) a {
    color: rgb(237,75,83);
}

#main_menu ul li:nth-child(6) a:hover {
    color: #fff;
}

#main_menu ul ul li:nth-child(6) a {
    color: #000;
}

#main_menu ul ul li:nth-child(6) a:hover {
    color: rgb(237,75,83);
}

.rotate,.rotate1,.rotate2 {
    -moz-transition: all .5s linear;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
}

.rotate1.down, .rotate2.down {
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}


/*==============
Dropdown Style
================*/
.dropdown {
    position: absolute;
    display: none;
    background: #fff;
    width: 350px;
    left: 0px;
    top: 40px;
    text-align: left;
    padding: 0;
}

.active_dropdown {
    display: block;
}

#main_menu ul ul li {
    margin: 0;
    display: block;
}

#main_menu ul li ul li a:hover {
   color: rgb(237, 75, 83);
}

/*==============
To hide Hamburger menu styles in large displays
================*/
#check {
    display: none;
}

.hamburger-menu-container {
    display: none;
}